Debian Bug report logs - #698875
ITP: libio-compress-lzma-perl -- modules for reading and writing lzma/xz files/buffers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Thu, 24 Jan 2013 19:24:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libio-compress-lzma-perl/2.055-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#698875; Package wnpp. (Thu, 24 Jan 2013 19:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Thu, 24 Jan 2013 19:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libio-compress-lzma-perl -- modules for reading and writing lzma/xz files/buffers
Date: Thu, 24 Jan 2013 20:20:34 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libio-compress-lzma-perl
  Version         : 2.055
  Upstream Author : Paul Marquess <pmqs@cpan.org>
* URL             : https://metacpan.org/release/IO-Compress-Lzma/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : modules for reading and writing lzma/xz files/buffers

This package includes the following modules:

 * IO::Compress::Lzma - Write lzma files/buffers
 * IO::Compress::Xz - Write xz files/buffers
 * IO::Uncompress::UnLzma - Read lzma files/buffers
 * IO::Uncompress::UnXz - Read xz files/buffers



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Jan 2013 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 27 Mar 2013 11:03:08 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 11:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 698875-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 698875-close@bugs.debian.org
Subject: Bug#698875: fixed in libio-compress-lzma-perl 2.055-1
Date: Wed, 27 Mar 2013 11:00:05 +0000
Source: libio-compress-lzma-perl
Source-Version: 2.055-1

We believe that the bug you reported is fixed in the latest version of
libio-compress-lzma-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698875@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libio-compress-lzma-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 24 Jan 2013 20:26:23 +0100
Source: libio-compress-lzma-perl
Binary: libio-compress-lzma-perl
Architecture: source all
Version: 2.055-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libio-compress-lzma-perl - modules for reading and writing lzma/xz files/buffers
Closes: 698875
Changes: 
 libio-compress-lzma-perl (2.055-1) unstable; urgency=low
 .
   * Initial release (closes: #698875).
Checksums-Sha1: 
 4613059ac952d875a2ed07c4be8c2692e7dac5e1 2276 libio-compress-lzma-perl_2.055-1.dsc
 e81c5d52bdb75a2fc05bc3e23f276982b79b69d1 88138 libio-compress-lzma-perl_2.055.orig.tar.gz
 b18cede12572cd00a405428bd9bfc57eaa14692c 1626 libio-compress-lzma-perl_2.055-1.debian.tar.gz
 176392d8e7fe03faae704b3bfb056d4eb4fed5e7 52816 libio-compress-lzma-perl_2.055-1_all.deb
Checksums-Sha256: 
 f6dd32e17fc62f10285b1ae166fd805cb72688e5a2b62cdad0ec85f80fb289ae 2276 libio-compress-lzma-perl_2.055-1.dsc
 de7545785d237207f27183ccaa62df36ffe4ccca089d4bb644b93ec833bc6f7c 88138 libio-compress-lzma-perl_2.055.orig.tar.gz
 0973f6316eaada3ca9004857a387a3654d1ca73ce0d4a85bc5216797923dba3e 1626 libio-compress-lzma-perl_2.055-1.debian.tar.gz
 0d18b7e77bab3ef23148fd7b43dca769d74b6682600b2dedac1217c47062b6f7 52816 libio-compress-lzma-perl_2.055-1_all.deb
Files: 
 ff889c22246d337a3ad3919f21712386 2276 perl optional libio-compress-lzma-perl_2.055-1.dsc
 9d94276e9cd971586ccd53a3b8d202c8 88138 perl optional libio-compress-lzma-perl_2.055.orig.tar.gz
 312f928419b3248709d64165593f6b4c 1626 perl optional libio-compress-lzma-perl_2.055-1.debian.tar.gz
 bf4eb0f96632ab3c4cf2eb239507c76b 52816 perl optional libio-compress-lzma-perl_2.055-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRAYsLAAoJELs6aAGGSaoGcnoP/0x6g0IhnyRvp5dkeTVefS7d
hRqymA7tNw7v6EIU5YQg+7bpc5r/ha8BhMWA8sh2hp0xIt9p6jTRmji2VuBgle8y
WihxuSfWzI34LVEj4mv/oAztLXxzYZe6MDwDkHR3UpbcGxjU49DdzrfO7jAgXen/
6GwNsjk7IsURbsKegFGqo2hLUy62rCH/zt3OqZFrqLAt65cyqo997y9ugvzfM1nT
AaKpnvtooTWteNt3BjCORjPQ4EU3hNK2o6PMAXz51JfUDmmHznjxy0JFruOmf4Ul
IBMnJz0elVzSx6MKn1TBwfHANNu3TB6GgUalk5pphaxunGCjTeOafZuiUCGXTnDL
fuvwmG2GXnEYstxa+g71h1R/srenpGiONdg71ISGooA4zHNDfpeOmIWZfeLtK0Go
AFNJxhJb45ivtqhHJxoamjSoNfungBfq62OyaBTDWNtp7te8/2V1EV76kCq0ha89
ndHflpDMbs2L5dLQA0z4/NVJbUugdg74r6EjOIT+Zuj9LfgoG/0kAI8upfXte6my
0VAw2cnEQ1b3YMcCYGxu3ehz72H+mTGtQ4rPZXMhjuSlZEX37Rl+RnxrfNXgkkSE
glPv1z5M4B74FEUiyiJrJcotgfGPnraCYVcmuduZKID9Fpxz+pbkBUC3jnT9uM7t
O8Ls/OzpPPtOf/VajgDE
=rDZ7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Apr 2013 07:29:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:48:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.